/*
CTC Separate Stylesheet
Updated: 2020-01-02 00:33:14
Theme Name: BestMVNO GP Child
Theme URI: https://bestmvno.com
Template: generatepress
Version: 2020.1577943194
*/


/*new css stylesheet for 2020 theme*/

.lead {
    font-size: 1.3rem!important;   
}
p {
	font-size:1.1em !important;
	line-height:1.75;
}

h1 {
	font-size:2em;
}

h2 {
	font-size:1.7em;
}

h3 {
	font-size:1.5em;
}

h4 {
	font-size:1.3em;
}
h5 {
	font-size:1.2em;
}
h6 {
	font-size:1.1em;
}

h2, h3, h4, h5, h6 {
    margin-bottom: 2rem;
    margin-top: 2rem;
	line-height:1.5;
}



@media (min-width: 576px)
{
h1 {
	font-size:2.5em;
}

h2 {
	font-size:2em;
}

h3 {
	font-size:1.75em;
}

h4 {
	font-size:1.5em;
}
h5 {
	font-size:1.3em;
}
h6 {
	font-size:1.1em;
}
}
/* table of contents styling*/
.toc_toggle {
font-size:1.0em !important;
	font-weight:400;
}

.toc_title {
text-align:center;
font-size:1.625em;
font-weight:600; 
}


#toc_container {
    background: #f9f9f9;
    border: 1px solid #aaa;
    padding: 10px;
    margin-bottom: 1em;
    width: 100%;
    display: table;
}

/*end table of contents styling*/
.widget-title {
	font-weight:bold;
	
}

.wp-caption .wp-caption-text {
    font-size: 85%;
    text-align: center;
}

@media screen and (min-width:801px)
{
.post-wrap {
    max-width: 1000px!important;
	padding:0!important;
}
}


.post-wrap {
    padding: 12px 10px 10px 10px;
	max-width:95%;
		  margin: 0 auto;

}



@media (min-width: 769px) {
	.site-content {
    padding-left: 4em!important;
    padding-right: 4em!important;
}
	
	.one-container:not(.page) .inside-article {
    padding-left: 4em;
    padding-right: 4em;
}
}





.breadcrumbscpt li {
display:inline;
}


.taxonomy-description {
	font-size: 1.25em;
}

.news-index-author {
	font-size:0.9rem; 
	margin-bottom:6px;
}

.news-index-excerpt {
    font-size: 0.9em;
    float: left;
	margin-bottom:1em;
}

@media (min-width: 992px) {
.mvno-width {
	width:48vw;
	margin-left: auto;
	margin-right: auto;
    margin-top: 2em;
}
}

.add-to-compare {
	display:inline-block;
	font-size:0.9rem;
	margin-bottom:15px;
}
ins.adsbygoogle { background: transparent !important; }


 .newsletterthrive
 /*hide thriveleads on mobile*/
    {
      display:none;
    }

@media screen and (min-width:601px)
	/*show thriveleads on homescreen thats not mobile screen*/
  {
    .newsletterthrive
    {
      display:inline-block;
    }
  }
  

.center-align, .words-align-center {
    text-align: center;
}
  
  .purchase_button, .read_more_button, .product_type_external5, .promoted_plan {
    cursor: pointer;
    position: relative;
    overflow: visible;
    font-weight: 600;
    border-radius: 3px;
    left: auto;
    background-color: #4db2ec;
    display: inline-block;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    padding-left: 1em;
    padding-right: 1em;
    box-shadow: inset 0 -1px 0 rgba(231, 12, 12, 0) !important;
} 
.product_type_external5, .promoted_plan {
	margin-left:1em;
}

.purchase_button:link, .read_more_button:link, .product_type_external5:link, .promoted_plan:link { 
color: #ffffff;
}

.purchase_button:visited, .read_more_button:visited, .product_type_external5:visited, .promoted_plan:visited { 
color: #ffffff;
}

.purchase_button:hover, .read_more_button:hover, .product_type_external5:hover, .promoted_plan:hover  { 
color: black; 
background-color: #dad8da;
}

.purchase_button:active, .read_more_button:active, .product_type_external5:active, ..promoted_plan:active { 
color: #ffffff;
}

a.read_more_button, a.purchase_button {
	text-decoration:none;
}

.homepage_category {
    font-size: 0.7rem;
    font-weight: 600;
    line-height: 1;
    background-color: #222222;
    padding: 3px 6px 4px;
    display: block;
}

.homepage_category a {
  color: #ffffff;
}
.homepage_category:hover {
background-color: #4db2ec;
}



.homepage_category a:hover {
  color: #ffffff !important;
}
.container .card-footer {
font-size:0.8rem;
}

.container h3 a .entry-content h3 {
 font-size:2rem;
	text-decoration:none;
	margin:0;
	color:black;
	padding-top:0.5em;
	padding-bottom:0.5em;
	line-height:2.75rem;
}


.post-font-author-paragraph {
font-size:1rem;
}

.post-comments-source {
	    border: 1px solid #ededed;
	    line-height: 37px;
    color: #fff;
    padding: 5px 10px;
	background:black;
	margin-right:5px;
}

.mvno-mobile-list-font-size {
    font-size: 1.25rem;
}

 table.mvno-list-archive {
      border: 0;
    }

     table.mvno-list-archive thead {
      display: none;
    }

     table.mvno-list-archive tr {
      border: 3px solid #4db2ec;
      padding: 0px;
      margin-bottom: 10px;
      display: block;
      border-bottom: 3px solid #4db2ec;
    }

    table.mvno-list-archive td {
      display: block;
      text-align: left;
      border-bottom: 1px  #4db2ec;
    }

    table.mvno-list-archive td:last-child {
      border-bottom: 0;
      text-align: left;
    }
    

  table.mvno-list-archive td:before {
      content: attr(data-label);
      
      font-weight: bold;
    }

@media only screen and (min-width: 601px) {
	.mvno-list-archive {
		border-collapse:collapse;
	}

	.mvno-list-archive th, .mvno-list-archive td {
      border: 0 !important;
    }
	
	   .mvno-list-archive tr {
      border: 3px solid #4db2ec !important;
      padding: 0px;
      margin-bottom: 10px;
    }
	
     table.mvno-list-archive thead {
      display:table-header-group;
    }


     table.mvno-list-archive tr {
      
      display: table-row;
      
    }

    table.mvno-list-archive td {
      display: table-cell;
      
    }

    table.mvno-list-archive td:last-child {
      text-align: left;
    }
	
	table.mvno-list-archive td:before {
      content: none;
    }
}


/*phone plan comparison finder tables*/
 table.TableFind {
  display:block;
	border-color:transparent;
	 border:0.1rem solid transparent;
}

	table.TableFind th, table.TableFind td  {
border-color:transparent;
	 border:0.1rem solid transparent;
		padding:0.0em;
}

table.TableFind h3{
	font-size:1.5rem;
	margin:0.5em;
	
}
  
table.TableFind td:Before {
    content: attr(data-label);
      font-weight:bold;
    }
    
table.TableFind tr { 
  display: block; 
  width:100%;
  padding:10px;
  margin-bottom: 10px;
  border: 3px solid #4db2ec;
}
table.TableFind thead { 
display: none; 
}

table.TableFind td { 
  display: block;

}
    table.TableFind td:Before {
    content: attr(data-label);
      font-weight:bold;
    }
	
	
	
	
	
	
	@media only screen and (min-width: 601px) {
		
table.TableFind tr { 
  display: table-row;
}
table.TableFind thead { 
display: table-header-group;
background-color:#4db2ec; color:#ffffff;
		font-size:1.25rem;
		}

table.TableFind { 
display: table;
border-collapse:collapse;
}

table.TableFind td { 
  display: table-cell;
	width:6%;

}
    table.TableFind td:Before {
    content: none;
    }
    
    
table.TableFind td:first-child { 
	padding-top:0.5em;
	padding-bottom:0.5em;
	padding-left:0.5em;
}
    
   table.TableFind td:nth-child(2) { 
  display: table-cell;
		 
}  
   
		table.TableFind th, table.TableFind td  {
		padding:0.4em;
}

	}

/*Apn tables styling*/
.apn_color
{
   height: 36px;
    background-color: #4db2ec;
    color: white;
}
.apntablehead {
    background-color: #4db2ec;
    color: white;
    font-size: 1.5rem;
	padding-left:15px;
}
/*End APN table styles*/

.phone-plan-hr {    
    color:#4db2ec;
    margin: 1em 0;
}

/*     */
caption {
	caption-side:top;
}

@media only screen and (min-width: 601px) {
		
		.BestTable {
			display:table !important;
			border-right: 2px solid #4db2ec;
    border-left: 2px solid #4db2ec;
    border-top: 2px solid #4db2ec;
    border-bottom: 2px solid #4db2ec;
		}
	
		.BestTableHead { 
			display: table-header-group !important; 
			background-color:#4db2ec; color:#ffffff;
	}
		
		.BestTableRow { 
			display: table-row !important;

	}
		
		.BestTableCellHeader { 
  display: table-cell !important;
  width:6%;
  padding-top:0.5em;
  padding-bottom: 0.5em;
			border-color:transparent;
}
.BestTableCell { 
  display: table-cell !important; 
  width:10%!important;
    padding-left:10px;
    padding-right:10px;
padding-top:1em;  
  padding-bottom:1em;
	border-top: 1px solid #4db2ec;

	}
	
	.verticalalign {
	vertical-align:middle!important;
	
	}
	
.BestTableCell:Before {
    content: none !important;
}
}		
	


    .BestTable {
  display:block;
 
}

.BestTable td {
	border-bottom:rgba(0,0,0,0);
	border-right:rgba(0,0,0,0);
}

.BestTableCell { 
  display: block;

}

.BestTableCell:Before {
    content: attr(data-label);
      font-weight:bold;
    }

.BestTableHead { 
	display: none; 
}

.BestTableRow { 
  display: block; 
  width:100%;
  padding:10px;
  margin-bottom: 10px;
  border: 3px solid #4db2ec;
}





.panel-body {
    opacity: 1;
    max-height: 100%; 
    width:100%;
} 

.panel {
    margin-bottom: 20px;
    background-color: #ffffff;
    border: 0px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.05);
     box-shadow: 0 0px 0px rgba(0, 0, 0, 0.05); 
}
.panel-group {
    margin-bottom: 20px;
}

.panel-default {
	/*not sure does anything*/
    border-color: transparent !important;
}

 .panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
    padding: 10px 15px;
}

.panel-content .wrap {
    padding-bottom: 0.5em;
    padding-top: 0em;
}


@media screen and (min-width:601px)
{
   .panel-body {
    opacity: 1;
    max-height: 100%; 
    width:300%;
}

.panel-content .wrap {
    padding-bottom: 2em;
    padding-top: 0em; 
}
}
.PhoneFS
{/*font size for phone plan name MVNO pages*/
  font-size:1.375em;
  padding-bottom:0.2em;
}

/*About MVNO Secondary menu styling*/

#mvno-profile-toc.mvnomenubar::-webkit-scrollbar {
	background:transparent;
	height:3px;
}

#mvno-profile-toc.mvnomenubar::-webkit-scrollbar-thumb {
	background:#4db2ec;
}


#mvno-profile-toc.mvnomenubar::-webkit-scrollbar-thumb:hover {
	background:#4db2ec;

}


@media only screen and (min-width: 1351px)
  {
.mvnomenubar {
  padding-left:26em !important; 
	width: 100vw;
}
    .pad-mvnomenu{
      padding-top:2em!important;
    }
}

@media only screen and (min-width:769px) and (max-width: 1350px) 
  {
.mvnomenubar {
  padding-left:7em!important; 
  /*padding-top:150px;*/
	width: 99.4vw;
   overflow-x: scroll;
    overflow-y: hidden;
}
    .pad-mvnomenu{
      padding-top:2em!important;
    }
}


.mvnomenubar {
  padding-left:0em; 
	width: 100vw;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
  margin-right: -50vw;
  overflow-x: scroll;
    overflow-y: hidden;
}
    .pad-mvnomenu{
      padding-top:1em;
    }

.navbar-mvnopagestyle {
display: inline-block;
    
    margin-right: 1rem;
    font-size: 0.875rem;
    line-height: inherit;
    white-space: nowrap;
	margin-left:0;
	overflow-x: auto;
}


.mvnonav-link-color {
  color:white;
  padding-left:1em;
	font-size:1.2em;
}

.mvnonav-link-color:visited {
  color:white;
}


a.mvnonav-link-color:hover {
  color:white;
  text-decoration:none;
    webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 3px 0 rgba(0, 0, 0, 0);
    box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 3px 0 rgba(0, 0, 0, 0);
}
/*End About MVNO Secondary menu styling*/

/*MVNO FAQs accordion panels styling*/
.mvno-accordion {
 background-color:#eee;
  color: #000000;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.mvno-accordion.active, .mvno-accordion:hover, .mvno-accordion:hover:after, .mvno-accordion:focus, .mvno-accordion:focus:after {
 background-color: #4db2ec;
	color:#ffffff;
	
}

.mvno-accordion:after {
	color: #777;
  content: '\002B';
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.mvno-accordion.active:after {
  content: "\2212";
}

.mvno-panel {
  
  background-color: white;
 max-height:0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
	
}


/*end MVNO FAQs panel styling*/





/*end search box styling*/
.advertextsize {
	/*font size notifying users this is an add, found on MVNO about page and elsewhere*/
font-size:0.85rem;
}
.multi-col-list
/*Places list into 3 columns used with phone specs*/
{
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
  -moz-column-count: 1; /* Firefox */
  column-count: 1;
}
@media screen and (min-width:576px)
{
.multi-col-list
/*Places list into 3 columns used with phone specs*/
{
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
  -moz-column-count: 2; /* Firefox */
  column-count: 2;
}
}
@media screen and (min-width:992px)
{
.multi-col-list
/*Places list into 3 columns used with phone specs*/
{
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
  -moz-column-count: 3; /* Firefox */
  column-count: 3;
}
}

/*Phone Specs Styling*/
table.att-phone-specs th {
  background-color:#009fdb;
  padding-top:3px;
  padding-bottom:3px;
}
.att-phone-specs th:first-child, .att-phone-specs td:first-child {
    padding-left: 10px;
    padding-right:10px;
}
.sprint-phone-specs th {
  background-color:#ffce0a;
  padding-top:3px;
  padding-bottom:3px;
}
.sprint-phone-specs th:first-child, .sprint-phone-specs :first-child {
    padding-left: 10px;
      padding-right:10px;
}
.t-mobile-phone-specs th {
  background-color:#e20074;
  color:#fff;
  padding-top:3px;
  padding-bottom:3px;
}
.t-mobile-phone-specs th:first-child, .t-mobile-phone-specs td:first-child {
    padding-left: 10px;
      padding-right:10px;
}
.verizon-phone-specs th {
  background-color:#CC0000;
  color:#fff;
  padding-top:3px;
  padding-bottom:3px;
}
.verizon-phone-specs th:first-child, .verizon-phone-specs td:first-child {
    padding-left: 10px;
      padding-right:10px;
}


/* Style the buttons that are used to open and close the accordion panel */
.faq {
   background-color: #fff;
    color: #444;
    cursor: pointer;
    padding: 5px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    font-size: 100%;
    font-weight: 700;
    transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
button.faq.active, button.faq:hover {
    background-color: #ddd !important;
}

/* Style the accordion panel. Note: hidden by default */
div.faqpanel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: 0.6s ease-in-out;
    opacity: 0;
}

/* The "show" class is added to the accordion panel when the user clicks on one of the buttons. This will show the panel content */
div.faqpanel.show {
    opacity: 1;
    max-height: 100%; /* Whatever you like, as long as its more than the height of the content (on all screen sizes) */
}



button.faq:before {
content: '\2795'; /* Unicode character for "plus" sign (+) */
    color: black;
    float: left;
    margin-right: 25px;
}

button.faq.active:before {
    content: '\2796'; /* Unicode character for "minus" sign (-) */
}


@media screen and (min-width:768px)
{
.post-size-mobile {
display:none;}
}

.my-social-menu ul {
    list-style: none;
    margin-bottom: 0;
    margin-left: 0;
}
.my-social-menu a {
	display:inline-block !important;
}
.my-social-menu {
	width:100%;
	font-size: 1.3rem;
}
.my-social-menu li {
	display:inline;
}
.my-social-menu a {
    background-color: #767676;
	border-radius:40px;
    color: #fff;
    display: inline-block;
    height: 40px;
    margin: 0 1em 0.5em 0;
    text-align: center;
    width: 40px;
}
.my-social-menu a:hover, .my-social-menu a:focus {
    background-color: transparent;
	box-shadow:inset 0 0 0 rgba(0, 0, 0, 0), 0 3px 0 rgba(0, 0, 0, 0) !important;
}


/*end css homepage design*/




@media screen and (min-width: 48em)
{
.panel-content .wrap {
     padding-bottom: 4.5em; 
     padding-top: 0em; 
}

.wrap {
 max-width: 80% !important;
 }

.has-sidebar:not(.error404) #primary {
width: 62%;
}
.has-sidebar #secondary  {
width: 33%;
}
}

/*2017 specific
h1, h2, h3, h4, h5, h6 {
    clear: both;
    line-height: 1.4;
    margin: 0 0 0.75em;
    padding: 0.5em 0 0;
}*/


/*h5 {
  
    text-transform: none;
}*/

.h1 > a, h2 > a, h3 > a, h4 > a, h5 > a, h6 > a {
    color: #111111;
}



h4, h5, h6 {
    font-weight: 600 !important;
    color:black;
}

/*h5 {
font-size:1.1rem;
}*/



.homepage-h1-font {
    font-size: 1rem !important;
}

a {
    color: #4db2ec;
	text-decoration: underline;
}

a, a:visited, a:hover, a:focus {
    text-decoration: underline;
}

#homepage, #homepagereviews {
padding-left:0 !important; 
padding-right:0 !important;
/*width: 90vw !important;*/
/*margin-left: -1.5rem;*/
}

.homepage-header {
	text-decoration:underline;
}

button, input[type="button"], input[type="submit"] {
    background-color: #4db2ec;
}

.widget a {
    color: #111 !important;
}

.entry-content a {
    -webkit-box-shadow: none;
    box-shadow: none;
}
/*.site-content {
	padding:0!important;
}*/


/*promo tables*/
.hide-on-mobilepromo {
      display: none !important;
    }
    
    .show-on-mobile-onlypromo {
      
  }
 
  
 @media screen and (min-width:768px)
  {
    .show-on-mobile-onlypromo {
    display: none !important;
  }
		.hide-on-mobilepromo {
			display:block!important;
		}
  }
.plan-promo-font-size {
    font-size: 165%;
    font-weight: bold;
    line-height: 110%;
}

/*begin promoted plans styling*/
@media screen and (min-width:768px)
  {
    
    
    .BestTablepromo {
  display:table !important;
width:100%;
  border-right: 2px solid #4db2ec;
  border-left: 2px solid #4db2ec;
  border-top: 2px solid #4db2ec;
  border-bottom: 2px solid #4db2ec;
			border-width:3px! important;
			border-collapse:collapse;
}

.BestTableCellpromo:Before {
    content: none!important;
    }
    
.BestTableRowpromo { 
display: table-row !important;
}
.BestTableHeadpromo { 
display: table-header-group !important; 
background-color:#4db2ec; 
color:#ffffff;
}
.BestTableBodypromo { 
display: table-row-group!important; 
}

.BestTableCellpromo { 
  width:8.5% !important;
  display: table-cell !important;  
    border-top: 1px solid #4db2ec;
    padding-left:5px;
    padding-right:5px;
vertical-align: top;
    padding-top: 20px;
  white-space: nowrap;
}
    
.BestTableCellimagepromo { 
  width:20% !important;
    display: table-cell !important;
 border-top: 1px solid #4db2ec;
  padding-left: 1em;
  
 vertical-align:middle;
  padding-right:1em;
}      
.BestTableCell1promo { 
  width:46% !important;
    display: table-cell !important;
 border-top: 1px solid #4db2ec;
 vertical-align:middle;
  padding-right:5px;
  padding-top:1em;
}
.BestTableCellHeaderpromo { 
  display: table-cell !important;
  padding-top:0.5em;
  padding-bottom: 0.5em;
}
.BestTableCellHeader1promo {
  display: table-cell !important;
   padding: 10px;   
}   
  }

    .BestTablepromo {
  display:block;
			border-width:0;
 
}

.BestTablepromo td,
.BestTablepromo th
 {
	border:rgba(0,0,0,0);
	
}
    
.BestTableRowpromo { 
  display: block; 
  width:95vw;
	margin-left:-1.3em;
  padding:10px;
  margin-bottom: 10px;
  border: 3px solid #4db2ec;
}

.BestTableHeadpromo { display: none; }
.BestTableBodypromo { display: block; }
.BestTableFootpromo { display: table-footer-group; }
.BestTableCellpromo { 
  display: block;
}
    .BestTableCellpromo:Before {
    content: attr(data-label);
      font-weight:bold;
			padding-left:1em;
    }
    
.BestTableCell1promo { 
  display: block;
  padding-left:1em;
}
    .BestTableCellimagepromo { 
  display: block;
  padding-left:1em;
  }
/*end promoted plans styling*/




.main-navigation a {
	font-weight:bold;
}

.menu#menu-social-links li {
	display:inline;
	padding-right:2em;
}

.home .entry-header {
      display: none;
}
.inside-navigation {
border-bottom: 1px solid #cccccc;
}
.breadcrumbs {
	margin-top:20px;
	font-size:1em!important;
}
.breadcrumbs a {
	color:#4db2ec;
}

.inside-header {
    padding: 10px;
}


@media screen and (min-width:1200px)
{ 


.adsensetest {
margin-left:22em;
	max-width:900px !important;
}
}
@media screen and (min-width:769px) and (max-width:1199px)
{ 


.adsensetest {
margin-left:14em;
	max-width:728px!important;
}
}

.adsensetest {
	margin-top:1em;
	max-width:98vw;
}

.tagline-font {
	font-size:1.5em !important;
}
@media screen and (min-width:769px){
	
.tagline-font {
	font-size:2em!important;
}		
}

.tagline-font a {
	color:#ffffff !important;
	text-decoration:underline;
}

.tagline-font a:visited {
	color:#ffffff !important;
	text-decoration:underline;
}

.navigation-search input[type="search"], .navigation-search input[type="search"]:active, .navigation-search input[type="search"]:focus, .main-navigation .main-nav ul li.search-item.active > a {
    color: black;
    font-weight: 600;
    background-color: white;
}
.navigation-search {
    background-color: purple;
}
/*change font size and styling for article titles on homepage*/
.headlines {
	font-size:1.25rem;
	line-height: 1.75rem;
	font-weight:700;
}

.headlines a {
	text-decoration:none;
}

.headlines a:visited {
	color:black;
}
/*end styling for articles*/

/*google custom search styling*/
.gsc-orderby-container {
    text-align: left!important;
}
.gsc-selected-option-container {
    max-width: 100%!important;
}
table.gsc-search-box th, table.gsc-search-box td {
    border: 0px !important;
}

.cse .gsc-search-button-v2, .gsc-search-button-v2 {
    padding: 25px!important;
}

.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType {
    font-size: 1.25em!important;
}

.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title * {
    font-size: 1.25em!important;
}
/*end google custom search styling*/

/* styling for google news call to action bar within posts */
.gnews-wrapper {
    position: relative;
    background: #fff;
    border: 1px solid #eee;
    border-radius: 4px;
    box-shadow: 0 2px 12px rgba(0,0,0,.1);
    margin: 0px 0 10px 0;
    padding: 16px;
    clear: both;
}

/*makes newsletter subscription page in nice format*/
.mailpoet_checkbox_label {
	display:table;
}
/*end mailpoet styling*/
/*styling for previous and next links for all post types*/
.nav-previous {
	margin-bottom:0.5em;
}
@media screen and (min-width: 48em){
   .nav-previous {
    float: left;
    width: 50%;
}
}

@media screen and (min-width: 48em){
.nav-next {
    float: right;
    text-align: right;
    width: 50%;
}
}
/*end post type prev next styling */
.sources-style {
    margin-bottom: -25px;
}
.sticky-top {
    z-index: 2 !important;
}


@media (max-width: 768px) {
.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .separate-containers .paging-navigation, .one-container .site-content, .inside-page-header, .wp-block-group__inner-container {
    padding: 10px;
}
}


li {
margin-bottom:0.2em;
}

@media (min-width:601px)
  {
.BestTableCell {
  width:1%!important;
}
.unset-cell-border {
    border-top:0!important;

    }
}
.table-wrapper {
border:1px solid #4db2ec!important;
}

.border-unset {
    border:unset!important;
}

.theme-color {
	background-color:#4db2ec!important;
}

.theme-color:hover {
	text-decoration:underline!important;
}

.theme-color a:link{
	color:#4db2ec;
}
.theme-color a:hover{
	color:black;
}

.theme-color-th {
	background-color:#4db2ec;
}
.mvno-promo-card-height {
    height:max-content;
}

/*image background in card top*/
.img-header {
    margin-bottom: 0;
    background-color: rgba(0,0,0,.03);
    border-bottom: 1px solid rgba(0,0,0,.125);
}
.myki-preloader-spinner {
    display: none;
}
@media only screen and (max-width: 640px) {
#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post {
    width: 100%;
}
}


@media screen and (min-width:768px)
{
.toc-container {
	max-width:75%;
}
}

@media screen and (min-width:992px)
{
.toc-container {
	max-width:50%!important;
}
}
.theme-bg, .bg-theme {
	background-color:#4db2ec!important
}

.hero-font
{
font-size:54px;
}
.btn:hover 
{
	text-decoration:underline!important;
}

/*page hero styling*/
/*cheapest plans hero styling*/

.cp-gradient {
	background-image: linear-gradient(red, indigo);
}

/*unlimited plans hero styling*/
.up-gradient {
	background-image: linear-gradient(#4db2ec, #0083B0);
}


.animate-it {
    transition: all 0.2s ease;
    cursor: pointer
}
.animate-it:hover {
   
    transform: scale(1.03)
}

.site-footer {
    border-top: 1px solid #ccc;

}

/*truly unlimited plans table set width for last column for Verizon plan*/
.min-vw-100-mo {
    min-width: 50vw;
}

@media screen and (min-width: 768px) {
  .min-vw-100-mo {
    min-width:unset!important;
  }
}


.wpd-rating {
    
    width: unset !important;
   
	margin-right:30px;
  
}

.wpd-custom-field {
    display: flex !important;
    flex-flow: row wrap;
    
}



#customer-reviews .wpdrv {
    
    display: none!important;
}



	
	
	
	#customer-reviews .wpdrc {
    
    display: contents!important;
	font-size: 24px!important;
    line-height: 60px!important;
    padding-top: 0!important;
}

#customer-reviews .wpdrt {
    display: inline-block!important;
	font-size: 10px!important;
    line-height: 16px!important;
    padding-top: 0!important;
    font-style: normal;
    font-family: Arial,sans-serif;
}